umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

comments_class_test2b Class Reference

`#include <comments-class.h>`

## Detailed Description

class comments_class_test2b doxygen c-style multiline comment

The documentation for this class was generated from the following file:

- test/import/cxx/comments-class.h